.footer{
    background: #1e62a1;
    padding: 60px 0;
    position: relative;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: baseline;
    .upperBox{
        background: #1e62a1;
        margin: auto;
        position: relative;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: baseline;
        @media only screen and (max-width: 900px){
            flex-direction: column;
          }
        .firstBox{
            .logo{
                margin: 1rem 0;
            }
            p{
                color: #ffffff;
                font-size: 16px;
                font-weight: 400;
                max-width: 300px;
            }
            .socialMediaLogos{
                display: flex;
                margin: 2rem 0;
            }
        }
        .secondBox{
            h4{
                font-size: 20px;
                letter-spacing: 1px;
                font-weight: 500;    
                color: #f8f9fc !important;
            }
            .feedbackBtn{
                cursor: pointer;
                margin: 2rem 0;
                outline: none;
                text-decoration: none;
                font-size: 16px;
                letter-spacing: 0.5px;
                -webkit-transition: all 0.3s;
                transition: all 0.3s;
                font-weight: 600;
                border-radius: 10px;
                background-color: #297ecd !important;
                border: 1px solid #297ecd !important;
                color: #ffffff !important;
                -webkit-box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
                box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
                border-radius: 10px !important;
            }
            .feedbackBtn:hover{
                background-color: #2443ac !important;
                border-color: #2443ac !important;
                color: #ffffff !important;
            }
        }
        .thirdBox{
            h4{
                font-size: 20px;
                letter-spacing: 1px;
                font-weight: 500;    
                color: #f8f9fc !important;
            }
            a{
                color: #9aceff;
                margin: 0;
            }
            a:hover{
                color: #e6e8ea;
            }
        }
    }
    .firstBox, .secondBox, .thirdBox{
        padding: 0 4.3rem; 
        @media only screen and (max-width: 767px){
            padding: 0;
        }
    }

    .lowerBox{
        background: #1e62a1;
        margin: auto;
        position: relative;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: baseline;
        @media only screen and (max-width: 900px){
            align-items: flex-start;
            flex-direction: column;
        }
        a{
            color: #9aceff;
            margin: 0;
        }
        a:hover{
            color: #e6e8ea;
        }
        .gersonTxt{
            font-weight: normal;
            font-size: 14px;
        }
        .bahiamaresTxt{
            padding-right: 43rem;
            @media only screen and (max-width: 900px){
               padding-right: 0;
               margin-right: 4rem;
            }
        }
        p{
            padding-top: 5rem;
            margin: 0;
        }
    }
    
}